{% block content %}
{% if request.user.is_authenticated %}
    <h3>Merhaba {{ request.user }}!</h3>
    <p>Kullanıcı ID:{{ request.user.id }}</p>
  <p><a href = "{%  url 'add_product' %}">Urun ekle</a>
      <a href ="{% url 'update_profile' pk=request.user.id %}"> UpdateProfile</a>
      <a href="{% url 'logout' %}">logout</a></p>
    <p><a href ="{% url 'home' %}">Home</a></p>
{% else %}
  <p>Merhaba Stalker</p>
  <a href="{% url 'login' %}">login</a>
{% endif %}

{% endblock %}
